body {
  margin: 0;
  padding: 0;
  font-family: Verdana, Calibri, sans-cherif;
}

.hidden {
  display: none
}

header
{
  margin:0px;
  padding:0px;
}

header
{
  list-style-type: none;
}
header
{
  /* background-color:RGBa(228, 77, 38, 0.15); */
  transition:0.2s;
  text-decoration: none; 
}
.choix
{
  font-weight: bold;
  margin-top: 10%;
  text-align: center;
}

.sousmenu1
{
  background-color:rgb(22,145,190);
  min-width: 250px;
  text-align: center;
}
.sousmenu2
{
  background-color:rgb(22,107,162);
  min-width: 250px;
  text-align: center;
}
.sousmenu3
{
  background-color:rgb(27,54,71);
  min-width: 250px;
  text-align: center;
}
.bouton
{
  list-style-type: none; 
  margin-left: 16.5%;
}
.imgdescartes
{
  width: 5.8%;
  margin-top: 2.7px;
  margin-left: 15px;
}
.HeadMenu
{
  text-align: left;
  background-color: black;
  color:white;
  font-size:10px;
  display: inline-block;
  width: 100%;
  margin-bottom: 10px;
}
heade > ul > li
{
  float : left;
}
nav 
{
  width:100%; 
  height:10%;
}

nav > ul > li 
{
  float:left;
  position: relative;
}
nav > ul::after
{
  content:"";
  display: table;
  clear:both;
}
nav a
{
  display: inline-block;
  text-decoration: none !important;
  color:#FFF !important;
}
nav a:hover
{
  display: inline-block;
  text-decoration: none !important;
  color:black !important;
  transition:0.2s;
}

nav > ul > li > a {
  padding:20px 30px;
  color:#FFF;
}
.submenu {
  display: none;
}
nav li:hover .submenu {
  display: inline-block;
  position: absolute;
  top:100%;
  left:0px;
  padding: 0px;
  z-index: 100000;
}
.submenu li
{
  border-bottom: 1px solid #CCC;
}
.submenu li a
{
  padding:15px 30px;
  font-size: 13px;
  color:#FFF !important;
  width:270px;
}
.submenu
{
  background-color:black;
}

.submenu li a:hover
{
  padding:15px 30px;
  font-size: 13px;
  color:#e44d26 !important;
  width:270px;  
}